<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>fancy</title>
        <style>
            article {
                padding: 8px
            }

            .a1 {
                border: green 8px solid;
                transform: rotate(2deg);
                background-color: white;
                margin-top: 50px;
            }

            .a2 {
                border: red 8px solid;
                transform: rotate(-1deg);
                background-color: white;
            }
            
            .a3 {
                border: blue 8px solid;
                transform: rotate(-179deg);
                background-color: white;                
            }         
            
            article:hover {
                transform: none;
                transition: 1s all ease;
            }

        </style>
    </head>
    <body>
        <main>
            <h1>Fancy</h1>
            <!-- https://www.lipsum.com/ -->
            <article class="a1">
                <h3>Article 1</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras sit amet ex sit amet turpis iaculis ultrices vitae at justo. Cras volutpat neque est, aliquet tempus lacus varius non. Vestibulum diam urna, ornare sit amet condimentum et, congue quis ex. Maecenas laoreet ante et semper malesuada. Quisque et odio ac mi posuere volutpat a fermentum turpis. Etiam commodo eleifend elementum. Sed porttitor purus massa.</p>
            </article>
            <article class="a2">
                <h3>Article 2</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras sit amet ex sit amet turpis iaculis ultrices vitae at justo. Cras volutpat neque est, aliquet tempus lacus varius non. Vestibulum diam urna, ornare sit amet condimentum et, congue quis ex. Maecenas laoreet ante et semper malesuada. Quisque et odio ac mi posuere volutpat a fermentum turpis. Etiam commodo eleifend elementum. Sed porttitor purus massa.</p>
            </article>
            <article class="a3">
                <h3>Article 3</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras sit amet ex sit amet turpis iaculis ultrices vitae at justo. Cras volutpat neque est, aliquet tempus lacus varius non. Vestibulum diam urna, ornare sit amet condimentum et, congue quis ex. Maecenas laoreet ante et semper malesuada. Quisque et odio ac mi posuere volutpat a fermentum turpis. Etiam commodo eleifend elementum. Sed porttitor purus massa.</p>
            </article>                        
        </main>        
    </body>
</html>
